【活用ガイド】

[English]

JVNDB-2013-000079

Android 版 Yahoo!ショッピングにおける SSL サーバ証明書の検証不備の脆弱性

概要

ヤフー株式会社が提供する Android 版 Yahoo!ショッピングには、SSL サーバ証明書の検証不備の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: プロアクティブデフェンス(神戸デジタル・ラボ) マシス・ザッカリー 氏

CVSS による深刻度 (CVSS とは?)

基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


ヤフー株式会社
  • Yahoo!ショッピング ver.1.4 およびそれ以前(Android 版)

想定される影響

中間者攻撃 (man-in-the-middle attack) による暗号通信の盗聴などが行なわれる可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。
ベンダ情報

ヤフー株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2013-4700
参考情報

  1. JVN : JVN#75084836
  2. National Vulnerability Database (NVD) : CVE-2013-4700
更新履歴

[2013年08月19日]
  掲載
[2013年08月23日]
  参考情報:National Vulnerability Database (NVD) (CVE-2013-4700) を追加